/* Cancel button */
"Cancel" = "Zrušit";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Vytvořit";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Odsazená cesta";

/* OK button */
"OK" = "OK";

